

@media screen and (min-width:768px) { .dNoPc { display:none !important; } }
@media screen and (max-width:767px) { .dNoMb { display:none !important; } }

.contents{
  font-family: "Noto Sans JP";
}

/* btn_on */
.contents a.btn_on {
  display: block;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  text-decoration: none;
  text-align: center;
  padding: 1.3em .5em;
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid transparent;
  border-radius: 6px;
  box-sizing: border-box;
  max-width: 360px;
  margin: 0 auto;
  position: relative;
}
.contents a.btn_on span {
  position: relative;
  display: block;
  transform: translate(-3px, -3px);
  transition: 0.3s;
  z-index: +1;
}
.contents a.btn_on:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: #e1000e;
  border-radius: 6px;
  box-sizing: border-box;
  transform: translate(-3px, -3px);
  transition: 0.3s;
}
.contents a.btn_on:hover span {
  transform: translate(0, 0);
}
.contents a.btn_on:hover:after {
  transform: translate(0, 0);
}
@media all and (max-width: 1023px) {
  .contents a.btn_on {
    font-size: 18px;
  }
}
@media all and (max-width: 767px) {
  .contents a.btn_on {
    font-size: 16px;
  }
}
/* btn_on end */

/* btn_off */
.contents p.btn_off {
  display: block;
  color: #666;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  text-decoration: none;
  text-align: center;
  padding: 1.3em .5em;
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid transparent;
  border-radius: 6px;
  box-sizing: border-box;
  max-width: 360px;
  margin: 0 auto;
  position: relative;
}
.contents p.btn_off span {
  position: relative;
  display: block;
  transform: translate(-3px, -3px);
  transition: 0.3s;
  z-index: +1;
}
.contents p.btn_off:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: #eee;
  border-radius: 6px;
  box-sizing: border-box;
  transform: translate(-3px, -3px);
  transition: 0.3s;
}
@media all and (max-width: 1023px) {
  .contents p.btn_off {
    font-size: 18px;
  }
}
@media all and (max-width: 767px) {
  .contents p.btn_off {
    font-size: 16px;
  }
}
/* btn_off end */

@media screen and (min-width:768px) { 
.contents{
  width: 80%;
  margin: 5% auto;
}
h1{
  font-size: 36px;
  text-align: center;
  margin-bottom: 40px;
}
.attentionBox{
  max-width: 767px;
  margin: 60px auto 0px;
  background-color: #ffffe0;
  padding: 20px 40px;
}
.attentionBox h2{
  font-size: 20px;
}
.attentionBox p.Txt{
  font-size: 16px;
}
.attentionBox p.attentionTxt{
  font-size: 14px;
  color: red;
}
.attentionBox .midashi {
  position: relative;
  text-align: center;
}
.attentionBox .midashi span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 4em;
  padding: 0 1em;
  background-color: #ffffe0;
  text-align: left;
  font-weight: bold
}
.attentionBox .midashi::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}
}
  

@media screen and (max-width:767px) { 
.contents{
  width: 90%;
  margin: auto;
}
h1{
  font-size: 24px;
}
.attentionBox{
  margin: 40px auto 40px;
  background-color: #ffffe0;
  padding: 10px 20px;
}
.attentionBox h2{
  font-size: 16px;
}
.attentionBox p.Txt{
  font-size: 14px;
}
.attentionBox p.attentionTxt{
  font-size: 12px;
  color: red;
}
.attentionBox .midashi {
  position: relative;
  text-align: center;
}
.attentionBox .midashi span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 4em;
  padding: 0 1em;
  background-color: #ffffe0;
  text-align: left;
  font-weight: bold
}
.attentionBox .midashi::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}

}
  
  
  
  
  
